/* Localized versions of Info.plist keys */
"NSAppleEventsUsageDescription" = "To use Shortcuts in Transloader's Actions, it needs to be able to send Apple Events via Apple Script.";
"TransloaderAppleEventsUsage" = "To use Shortcuts in Transloader's Actions, it needs to be able to send Apple Events via Apple Script.";
